<div id="stock_shortages_1" class="tab_content">
	<h3>{$LANG.order_fulfilment.order_fulfilment_report1_title}</h3>
	<p>{$LANG.order_fulfilment.order_fulfilment_report1_desc}</p>
	
	{if isset($ORDER_FULFILMENT_STOCK_SHORTAGES_1) && is_array($ORDER_FULFILMENT_STOCK_SHORTAGES_1) && !empty($ORDER_FULFILMENT_STOCK_SHORTAGES_1)}
      <table width="100%">
         <thead>
            <tr>
               <td nowrap="nowrap">{$LANG.order_fulfilment.order_fulfilment_report1_table_column_order_date}</td>
			   <td nowrap="nowrap">{$LANG.order_fulfilment.order_fulfilment_report1_table_column_order_number}</td>
               <td>{$LANG.order_fulfilment.order_fulfilment_report1_table_column_customer}</td>
               <td>{$LANg.order_fulfilment.order_fulfilment_report1_table_column_product}</td>
			   <td>{$LANG.order_fulfilment.order_fulfilment_report1_table_column_product_code}</td>
               <td>{$LANG.order_fulfilment.order_fulfilment_report1_table_column_options}</td>
               <td>{$LANG.order_fulfilment.order_fulfilment_report1_table_column_qty_ordered}</td>
               <td>{$LANG.order_fulfilment.order_fulfilment_report1_table_column_qty_shipped}</td>
               <td>{$LANG.order_fulfilment.order_fulfilment_report1_table_column_qty_outstanding}</td>
            </tr>
         </thead>
         <tbody>
			{foreach from=$ORDER_FULFILMENT_STOCK_SHORTAGES_1 item=item}
				<tr>
					<td>{$item.order_date}</td>
					<td><a href="?_g=orders&action=edit&order_id={$item.cart_order_id}#order_fulfilment">{$item.cart_order_id}</a></td>
					<td><a href="?_g=customers&action=edit&customer_id={$item.customer_id}">{$item.customer_name}</a></td>
					<td>{$item.name}</td>
					<td>{$item.product_code}</td>
					<td>
						{if !empty($item.product_options)}
							<ul>
							{foreach from=$item.product_options item=$option}
								<li>{$option}</li>
							{/foreach}
							</ul>
						{/if}					
					</td>
					<td style="text-align:center;">{$item.quantity}</td>
					<td style="text-align:center;">{$item.total_shipped}</td>
					<td style="text-align:center;{if $item.outstanding_quantity > 0}background-color:#FFBABA;{else}background-color:#DFF2BF;{/if}">{$item.outstanding_quantity}</td>
				</tr>		 
			{/foreach}
		 </tbody>
		</table>
		 
	{/if}
</div>

<div id="stock_shortages_2" class="tab_content">
	<h3>{$LANG.order_fulfilment.order_fulfilment_report2_title}</h3>
	<p>{$LANG.order_fulfilment.order_fulfilment_report2_desc}</p>

	{if isset($ORDER_FULFILMENT_STOCK_SHORTAGES_2) && is_array($ORDER_FULFILMENT_STOCK_SHORTAGES_2) && !empty($ORDER_FULFILMENT_STOCK_SHORTAGES_2)}
	
      <table width="50%">
         <thead>
            <tr>
               <td>{$LANG.order_fulfilment.order_fulfilment_report2_table_column_product}</td>
               <td>{$LANG.order_fulfilment.order_fulfilment_report1_table_column_qty_short}</td>
            </tr>
         </thead>
         <tbody>
			{foreach from=$ORDER_FULFILMENT_STOCK_SHORTAGES_2 item=item}
				<tr>
					<td><a href="?_g=products&action=edit&product_id={$item.product_id}">{$item.name}</a></td>
					<td style="text-align:center;{if $item.defecit > 0}background-color:#FFBABA;{else}background-color:#DFF2BF;{/if}">{$item.defecit}</td>
				</tr>		 
			{/foreach}
		 </tbody>
		</table>
	{/if}	
</div>